import 'package:get/get.dart';
import 'package:trans_lark/page/face_to_face/face_to_face_controller.dart';

class FaceToFaceBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => FaceToFaceController());
  }
}
